auxiliary.org-nbphpcouncil-modules-php-yii2.enabled=true
auxiliary.org-nbphpcouncil-modules-php-yii2.project-type=yii2-app-basic
code.analysis.excludes=
file.reference.dichiarazioni-vendor=vendor
file.reference.web-assets=web/assets
file.reference.web-css=web/css
ignore.path=\
    ${file.reference.dichiarazioni-vendor}:\
    ${file.reference.web-assets}
include.path=${php.global.include.path}
php.version=PHP_74
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=false
web.root=.
